My Oracle Support Banner

When execute 'catbundle.sql exa apply', it output ORA-20000 error. (Doc ID 2466558.1)

Last updated on APRIL 23, 2020

Applies to:

Oracle Exadata Storage Server Software - Version 18.1.7.0.0 and later
Linux x86-64

Symptoms

When apply patch 27980213 (QUARTERLY DATABASE PATCH FOR EXADATA 11.2.0.4.180717),

executed "@rdbms/admin/catbundle.sql exa apply", it show below error.

 

Changes

 None

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.